How to install libghc-unix-compat-dev on Debian 9 (Stretch)